.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.m1{transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-6.547200px;}
._0{margin-left:-3.282602px;}
._1{margin-left:-2.046000px;}
._3{width:1.636800px;}
.fc3{color:rgb(17,32,76);}
.fc2{color:rgb(123,121,121);}
.fc1{color:rgb(101,98,99);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:40.000000px;}
.fs2{font-size:40.920000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:120.000000px;}
.y0{bottom:13.650821px;}
.y1{bottom:158.473789px;}
.y1f{bottom:185.725982px;}
.yf{bottom:251.524558px;}
.ye{bottom:272.723272px;}
.y17{bottom:332.112211px;}
.y16{bottom:353.311132px;}
.yd{bottom:353.707038px;}
.yc{bottom:353.707261px;}
.y15{bottom:374.510054px;}
.yb{bottom:374.905976px;}
.y14{bottom:395.709198px;}
.y13{bottom:416.907913px;}
.ya{bottom:437.346995px;}
.y12{bottom:438.106903px;}
.y9{bottom:458.545710px;}
.y11{bottom:459.305946px;}
.y8{bottom:479.744631px;}
.y10{bottom:480.504661px;}
.y7{bottom:570.570589px;}
.y6{bottom:591.769303px;}
.y1d{bottom:631.685587px;}
.y1c{bottom:654.106048px;}
.y1b{bottom:676.486745px;}
.y1a{bottom:698.907239px;}
.y19{bottom:720.872485px;}
.y18{bottom:743.520561px;}
.y5{bottom:776.297739px;}
.y4{bottom:798.262953px;}
.y3{bottom:820.911062px;}
.y2{bottom:843.217723px;}
.y1e{bottom:1284.625888px;}
.h3{height:33.520000px;}
.h4{height:34.290960px;}
.h2{height:40.224000px;}
.h5{height:100.560000px;}
.h1{height:1324.932585px;}
.h0{height:1352.057200px;}
.w1{width:929.058789px;}
.w0{width:956.000000px;}
.x0{left:13.650821px;}
.x2{left:31.866652px;}
.x1{left:254.174618px;}
.x5{left:256.224698px;}
.x3{left:323.364251px;}
.x4{left:487.484132px;}
.x6{left:510.435723px;}
.x7{left:882.045973px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-5.435688pt;}
._0{margin-left:-2.725318pt;}
._1{margin-left:-1.698652pt;}
._3{width:1.358922pt;}
.fs1{font-size:33.209237pt;}
.fs2{font-size:33.973049pt;}
.fs0{font-size:39.851084pt;}
.fs3{font-size:99.627710pt;}
.y0{bottom:11.333333pt;}
.y1{bottom:131.569840pt;}
.y1f{bottom:154.195453pt;}
.yf{bottom:208.823465pt;}
.ye{bottom:226.423293pt;}
.y17{bottom:275.729827pt;}
.y16{bottom:293.329827pt;}
.yd{bottom:293.658520pt;}
.yc{bottom:293.658705pt;}
.y15{bottom:310.929827pt;}
.yb{bottom:311.258533pt;}
.y14{bottom:328.530012pt;}
.y13{bottom:346.129840pt;}
.ya{bottom:363.098998pt;}
.y12{bottom:363.729897pt;}
.y9{bottom:380.698827pt;}
.y11{bottom:381.329998pt;}
.y8{bottom:398.298827pt;}
.y10{bottom:398.929827pt;}
.y7{bottom:473.705345pt;}
.y6{bottom:491.305173pt;}
.y1d{bottom:524.444907pt;}
.y1c{bottom:543.059067pt;}
.y1b{bottom:561.640213pt;}
.y1a{bottom:580.254400pt;}
.y19{bottom:598.490627pt;}
.y18{bottom:617.293760pt;}
.y5{bottom:644.506387pt;}
.y4{bottom:662.742587pt;}
.y3{bottom:681.545747pt;}
.y2{bottom:700.065427pt;}
.y1e{bottom:1066.536133pt;}
.h3{height:27.829340pt;}
.h4{height:28.469415pt;}
.h2{height:33.395209pt;}
.h5{height:83.488021pt;}
.h1{height:1100.000000pt;}
.h0{height:1122.519693pt;}
.w1{width:771.333333pt;}
.w0{width:793.700760pt;}
.x0{left:11.333333pt;}
.x2{left:26.456680pt;}
.x1{left:211.023627pt;}
.x5{left:212.725667pt;}
.x3{left:268.467000pt;}
.x4{left:404.724400pt;}
.x6{left:423.779520pt;}
.x7{left:732.301840pt;}
}
